body.gnb_open {
	overflow: hidden !important;
}

/*header*/
#header{
	position:fixed;
	z-index:200;
	width:100%;
	background:none;
	min-height:7.5rem;
	transition: background 0.3s ease;
}
#header .pc_only{}
#header .mobile_only{display:none !important;}
@media(max-width:991.98px){
	#header .pc_only{display:none !important;}
	#header .mobile_only{display:block !important;}
}
#header h1{
	position:absolute;
	top:2rem;
	left:2rem;
	z-index:30;
}
#header h1 > a{
	position: relative;
	display:block;
}
#header h1 > a > img {
	transition: all 0.3s ease;
}
#header .gnb_side{
	position:absolute;
	top:2.9rem;
	right:2rem;
	z-index:30;
}
#header .gnb_side > a,
#header .gnb_side > .lan{
	float:left;
	padding:0 2rem;
	position:relative;
	color:#555;
	font-size:1.4rem;
}
#header .gnb_side > a:after,
#header .gnb_side > .lan::after{
	content:"";
	position:absolute;
	left:0;
	top:50%;
	height:1.2rem;
	border-left:1px solid #ddd;
	margin-top:-0.6rem;
}
#header .gnb_side > a:first-child:after,
#header .gnb_side > .lan:first-child:after{
	display:none;
}
#header .gnb_side .lan,
#header .gnb_side a.search{
	font-size:2rem;
	margin-top:-.4rem
}
#header .gnb_side .lan a{
	color:inherit
}
#header .gnb_side .lan > p{
	position:absolute;
	width:80px;
	left:50%;
	margin-left:-40px;
	background:#000;
	padding:6px 0;
	display:none;
}
#header .gnb_side .lan > p > a{
	font-size:1.4rem;
	color:#fff;
	display:block;
	text-align:center;
}

#header.header_scroll {
	background:#fff;
}
#header.header_scroll h1 > a > img {
	opacity: 0;
	visibility: hidden;
}
#header.header_scroll h1 > a::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url("/html/_img/comm/logo_black.png") no-repeat center/100% auto;
}
h1.logo.gnb_open > a > img {
	opacity: 1 !important;
	visibility: visible !important;
}
h1.logo.gnb_open > a::after {
	display: none;
}
#header.header_scroll .gnb {
	box-shadow:0px 0px 2px rgba(0,0,0,.2);
}
@media (min-width:992px){
	#header h1 {
		top:3rem;
		left: 5rem;
	}
	.gnb {
		text-align: right;
	}
	#header.header_scroll .gnb > .gnb_container > ul > li > a {
		color: #000;
	}
}
@media (max-width: 575px) {
	#header h1 {
		top: 2.7rem;
	}
	#header h1 > a > img {
		width: 12rem;
	}
}

/*search*/
#top_search{
	position:fixed;
	z-index:90;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.6);
	display:none;
}
#top_search div{
	position:absolute;
	width:90%;
	max-width:600px;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%)
}
#top_search div input{
	border:0;
	border-radius:0;
	height:60px;
	font-size:2.2rem;
	padding:0px 2rem;
}
#top_search div button{
	position:absolute;
	right:1rem;
	top:50%;
	transform:translatey(-50%);
	font-size:3rem;
	background:none;
	border:0;
}
#top_search .search_close{
	position:absolute;
	top:35%;
	left:50%;
	transform:translatex(-50%);
	color:#fff;
	font-size:4rem;
}

/*gnb*/
.gnb{
	text-align:center;
	z-index:15;
	position:relative;
	left:0;
	top:0;
	width:100%;
}
.gnb > .gnb_container{
	display:inline-block;
	vertical-align:top;
}
.gnb > .gnb_container > ul{}
.gnb > .gnb_container > ul > li{
	float:left;
	margin:0;
}
.gnb > .gnb_container > ul > li > a{
	padding:3.5rem 3.5rem;
	display:block;
	font-size:2rem;
	color:#fff;
}
.gnb > .gnb_container > ul > li > ul{
	position:relative;
	top:-1rem;
	display:none;
}
.gnb > .gnb_container > ul > li > ul > li{}
.gnb > .gnb_container > ul > li > ul > li:last-child{
	padding-bottom:2rem;
}
.gnb > .gnb_container > ul > li > ul > li > a{
	display:block;
	padding:1rem;
	font-size:1.6rem;
	color:#222;
	font-weight:300;
}


@media(max-width:1199.98px){
	/* .gnb > .gnb_container > ul > li{
		margin:0 1rem;
	} */
}

@media(min-width:992px){
	.gnb{
		display:block !important;
		text-align: right;
	}
	div.circle.expand{
		display:none !important;
	}
	.gnb > .gnb_container {
		padding-right: 2.5rem;
	}
	.gnb > .gnb_container > ul > li {
		position: relative;
		text-align: center;
	}
	.gnb > .gnb_container > ul > li > a {
		color: #fff;
	}
	.gnb > .gnb_container > ul > li > a:hover {
		color: var(--secondary-2) !important;
	}
	.gnb > .gnb_container > ul > li > ul {
		position: absolute;
		top: 100%;
		left: 50%;
		display: block !important;
		width: 20rem;
		margin-top: 1rem;
		opacity: 0;
		visibility: hidden;
		transition: all 0.3s ease;
		transform: translateX(-50%);
		box-shadow: 0 2px 16px -1px rgba(0, 0, 0, 0.2);
	}
	.gnb > .gnb_container > ul > li > ul::before {
		content: "";
		position: absolute;
		top: -0.2rem;
		left: 50%;
		width: 0;
		height: 0.2rem;
		background-color: var(--primary);
		transform: translate(-50%);
		transition: all 0.3s 0.1s ease;
	}
	.gnb > .gnb_container > ul > li:hover > ul {
		opacity: 1;
		visibility: visible;
		margin-top: -.5rem;
	}
	.gnb > .gnb_container > ul > li:hover > ul::before {
		width: 100%;
	}
	.gnb > .gnb_container > ul > li > ul > li:last-child {
		padding-bottom: 0;
	}
	.gnb > .gnb_container > ul > li > ul > li > a {
		position: relative;
		padding: 1.3rem 1rem;
		background-color: #fff;
	}
	.gnb > .gnb_container > ul > li > ul > li > a::after {
		content: "";
		position: absolute;
		top: 100%;
		right: 2rem;
		height: 1px;
		left: 2rem;
		background-color: #efefef;
		z-index: 1;
	}
	.gnb > .gnb_container > ul > li > ul > li > a:hover {
		background-color: #f5f5f5;
	}
	.gnb > .gnb_container > ul > li > ul > li:last-child > a::after {
		display: none;
	}

	#header.gnb_hover {
		background: #fff;
	}
	#header.gnb_hover h1 > a > img {
		opacity: 0;
		visibility: hidden;
	}
	#header.gnb_hover h1 > a::after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: url("/html/_img/comm/logo_black.png") no-repeat center/100% auto;
	}
	#header.gnb_hover .gnb > .gnb_container > ul > li > a {
		color: #000;
	}
	
}

/*모바일 메뉴*/
div.burger {
	height: 30px;
	width: 26px;
	position: relative;
	cursor: pointer;
	z-index:10;
}
div.x,
div.y,
div.z {
	position: absolute; margin: auto;
	top: 4px;
	background: #fff;
	border-radius:2px;
	-webkit-transition: all 200ms ease-out;
	   -moz-transition: all 200ms ease-out;
		-ms-transition: all 200ms ease-out;
		 -o-transition: all 200ms ease-out;
			transition: all 200ms ease-out;
}
#header.header_scroll div.x,
#header.header_scroll div.y,
#header.header_scroll div.z {
	background: #000;
}
div.x, div.y, div.z { height: 3px; width: 26px; }
div.y{top: 14px;}
div.z{top: 24px;}
div.coll{
	top: 15px;
	background:#fff !important;
	-webkit-transition: all 70ms ease-out;
	   -moz-transition: all 70ms ease-out;
		-ms-transition: all 70ms ease-out;
		 -o-transition: all 70ms ease-out;
			transition: all 70ms ease-out;
}


div.rotate30{
	-ms-transform: rotate(30deg);
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
	-webkit-transition: all 50ms ease-out;
	   -moz-transition: all 50ms ease-out;
		-ms-transition: all 50ms ease-out;
		 -o-transition: all 50ms ease-out;
			transition: all 50ms ease-out;
}
div.rotate150{
	-ms-transform: rotate(150deg);
	-webkit-transform: rotate(150deg);
	transform: rotate(150deg);
	-webkit-transition: all 50ms ease-out;
	   -moz-transition: all 50ms ease-out;
		-ms-transition: all 50ms ease-out;
		 -o-transition: all 50ms ease-out;
			transition: all 50ms ease-out;
}

div.rotate45{
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all 100ms ease-out;
	   -moz-transition: all 100ms ease-out;
		-ms-transition: all 100ms ease-out;
		 -o-transition: all 100ms ease-out;
			transition: all 100ms ease-out;
}
div.rotate135{
	-ms-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	-webkit-transition: all 100ms ease-out;
	   -moz-transition: all 100ms ease-out;
		-ms-transition: all 100ms ease-out;
		 -o-transition: all 100ms ease-out;
			transition: all 100ms ease-out;
}
div.circle{
	border-radius: 50%;
	width: 0px;
	height: 0px;
	position:absolute;
	top: 36px;
	right: 36px;
	background:#000;
	opacity:1;
	z-index:10;
	-webkit-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	   -moz-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	    -ms-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	     -o-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	        transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}
div.circle.expand{
	width:3000px;
	height:3000px;
	top: -1500px;
	right: -1500px;
	-webkit-transition: all 1400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	   -moz-transition: all 1400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	    -ms-transition: all 1400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	     -o-transition: all 1400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	        transition: all 1400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);

}

@media(max-width:991.98px){
	#header .gnb_side{
		position:absolute;
		top:1.9rem;
		right:2rem;
		z-index:30;
	}
	.gnb{
		visibility:hidden;
		height:0;
		overflow:hidden;
	}
	.gnb.open{
		display: flex;
		justify-content: center;
		align-items: center;
		visibility:visible;
		height:100vh;
	}
	.gnb > .gnb_container {
		width: 100%;
    max-height: 100%;
    padding: 6rem 3rem;
    overflow-y: auto;
	}
	.gnb > .gnb_container >  ul >  li {
		float:none;
		width:100%;
		margin:0;
		opacity:0;
		-webkit-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
		-moz-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
		-ms-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
		-o-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
		transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	}
	.gnb > .gnb_container >  ul > li.animate{
		opacity:1;
		-webkit-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
		-moz-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
		-ms-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
		-o-transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
		transition: all 500ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	}
	.gnb > .gnb_container > ul > li.animate:nth-of-type(1){
		/* margin-top:50px; */
		transition-delay: 0.5s;
	}
	.gnb > .gnb_container >  ul >  li.animate:nth-of-type(2){
		transition-delay: 0.55s;
	}
	.gnb > .gnb_container >  ul >  li.animate:nth-of-type(3){
		transition-delay: 0.60s;
	}
	.gnb > .gnb_container >  ul >  li.animate:nth-of-type(4){
		transition-delay: 0.65s;
	}
	.gnb > .gnb_container >  ul >  li.animate:nth-of-type(5){
		transition-delay: 0.70s;
	}
	.gnb > .gnb_container >  ul >  li.animate:nth-of-type(6){
		transition-delay: 0.75s;
	}
	.gnb > .gnb_container >  ul > li > a{
		color:#fff;
		font-size:2.6rem;
		font-weight: 700;
		padding: 2.5rem 2rem;
	}
	.gnb > .gnb_container > ul > li.mb_open > a {
		color: var(--primary) !important;
	}
	.gnb > .gnb_container > ul > li > ul > li > a{
		color:#fff;
		font-size:2rem
	}

}
